@font-face {
    font-family:Nespresso Icons;
    src:url(https://www.nespresso.com/shared_res/agility/commons/fonts/nespresso-icons-webfont.woff) format("woff");
    font-style:normal;
    font-weight:400
}

@font-face {
    font-family:Lucas Light;
    src:url(https://www.nespresso.com/shared_res/agility/commons/fonts/NespressoLucas-Light.woff) format("woff");
    font-style:normal;
    font-weight:300
}

@font-face {
    font-family:Lucas Regular;
    src:url(https://www.nespresso.com/shared_res/agility/commons/fonts/NespressoLucas-Regular.woff) format("woff");
    font-style:normal;
    font-weight:400
}

@font-face {
    font-family:Lucas Medium;
    src:url(https://www.nespresso.com/shared_res/agility/commons/fonts/NespressoLucas-Medium.woff) format("woff");
    font-style:normal;
    font-weight:500
}

@font-face {
    font-family:Lucas SemiBd;
    src:url(https://www.nespresso.com/shared_res/agility/commons/fonts/NespressoLucas-SemiBd.woff) format("woff");
    font-style:normal;
    font-weight:600
}

@font-face {
    font-family:Lucas Bold;
    src:url(https://www.nespresso.com/shared_res/agility/commons/fonts/NespressoLucas-Bold.woff) format("woff");
    font-style:normal;
    font-weight:700
}

@font-face {
    font-family:Lucas XtraBd;
    src:url(https://www.nespresso.com/shared_res/agility/commons/fonts/NespressoLucas-XtraBd.woff) format("woff");
    font-style:normal;
    font-weight:800
}